/****************************/
/*							*/
/*	Author: mp				*/
/*	Date: 15-09-2022		*/
/*	Usage: tt_address ext	*/
/*	nach netcon>>			*/
/*	>>tt_address_pi1		*/
/*							*/
/****************************/
/**GENERAL**/
.tx-ttaddress {
  /**background-color: #EEEEEE;**/
  padding: 4rem 0 2rem 0;
}

/*edited: 10.10.25 hb*/
.tx-ttaddress .position {
    font-size: 16px;
}

/***View -Detail-***/
.tt_address_list div.basewidth {
  display: flex;
  flex-wrap: wrap;
  justify-content: left;
  flex-direction: row;
}	
	
.vcard.tt_address_detail {
	width: 100%;	
	position: relative;
	margin: 0px 1.5rem 1.5rem 0;
	/*background-color: #ffffff;*/
}	
	
.frame-frame-bggrey .vcard.tt_address_detail {
  background-color: #ffffff;
}

.frame-bgwhite .vcard.tt_address_detail {
  background-color: #eeeeee;
}	

@media screen and (min-width: 565px)
{
	.vcard.tt_address_detail {
	  width: calc((100% / 2) - 1.5rem);
	}
}	 
	

@media screen and (min-width: 900px)	
{	
	.vcard.tt_address_detail {
	  width: calc((100% / 3) - 1.5rem);
	}
}	

@media screen and (min-width: 1240px)	
{	
	.vcard.tt_address_detail {
	  width: calc((100% / 4) - 1.5rem);
	}
}	

.contact-details {
  padding: 1rem;
}

li>.mail, li>.phone {
  background-position-y: 7.5px;
}

.vcard.tt_address_detail .figure>img, 
.vcard img, 
.vcard a>img{
	width: 100%;
	height: auto;
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}


/****View -List-****/
.vcard{	
	width: 100%;
	background-color: #ffffff;
	margin: 0px 1.5rem 1.5rem 0;
	border-radius: 20px;
}

.tt_address_list .vcard {
	box-shadow:0px 8px 16px 0px #00000033;
}


.vcard h3{
	font-size: 1.475rem;
}

@media screen and (min-width: 565px)
{
	.vcard {
	  width: calc((100% / 2) - 1.5rem);
	}
}	 
	

@media screen and (min-width: 900px)	
{	
	.vcard {
	  width: calc((100% / 3) - 1.5rem);
	}
}	

@media screen and (min-width: 1240px)	
{	
	.vcard {
	  width: calc((100% / 4) - 1.5rem);
	}
}
